import { PartialType, OmitType } from '@nestjs/swagger';
import { CreateContentPieceDto } from './create-content-piece.dto';

export class UpdateContentPieceDto extends PartialType(
  OmitType(CreateContentPieceDto, ['project_id'] as const)
) {}
